TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Rank ( elt-alg^mat X ) -> elt-ord^rat

### Optional Arguments

MonteCarloLevel | elt-ord^rat |  |
Proof | elt-alg^boo |  |

### Examples

x_m := Matrix(Z,2,2,[2,-3,5,7]); Rank(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack